GujRAMS - Data Services #1885

Password changed in Prod both Gujrams and Gujmarg
29/04/2025 03:30 PM - Harinath Vajrala

Status: Closed Start date: 22/04/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Password changed in Prod both Gujrams and Gujmarg
